package com.jay.monitor.data.server.models.config;

import java.util.List;

/**
 * @Module 告警
 * @Description 告警配置
 * @Author liukaixiong
 * @Date 2021/1/14 10:55
 */
public class AlertRuleConfigModel {

    private Integer maxTime;

    private List<Integer> statusList;

    private Integer maxPushRowData = 10;

    private Integer intervalTime = 300;

    public Integer getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(Integer intervalTime) {
        this.intervalTime = intervalTime;
    }

    public Integer getMaxPushRowData() {
        return maxPushRowData;
    }

    public void setMaxPushRowData(Integer maxPushRowData) {
        this.maxPushRowData = maxPushRowData;
    }

    public Integer getMaxTime() {
        return maxTime;
    }

    public void setMaxTime(Integer maxTime) {
        this.maxTime = maxTime;
    }

    public List<Integer> getStatusList() {
        return statusList;
    }

    public void setStatusList(List<Integer> statusList) {
        this.statusList = statusList;
    }
}
